@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");
@import url("/fbui/share/search_1.css");
@import url("/fbui/share/calendar_1.css");
.en {display:none;}

body {font-size:12px;font-family:"Tahoma";background:url("http://blog.5d.cn/user41/jinglingjie/upload/2008-02/未标题-2.jpg"); color:#464646;}
a:link {text-decoration : none;color:#000000;}
a:visited {text-decoration : none;color:#666666;}
a:hover {text-decoration:none;color:#666666;cursor: crosshair;}
/*主体*/
#main {margin:0px 8px 0px 8px;}
#head {background:url(http://blog.5d.cn/user41/jinglingjie/upload/2008-02/top.jpg) no-repeat;height:281px;width:765px;}
#head h1 {display:none;}
#head p {display:none;}
.rss,.rss_c{display:none;} 

#inner {float:left;width:100%;} 
#wrapper {width:765px;margin:auto;background:#ffffff}
#sidebar {float:left;width:200px;}
#content {margin:0 0 0 205px ;color:#333333}
#menu {display:none;position:absolute;width:734px;top:281px;background:none;}
/*Menu*/
#menu h3,  #menu li span{display:none;}
#menu ul {padding:0;margin:5px;list-style: square}
#menu li {list-style:none;float:left;margin:0 18px 0 18px;list-style: square}  

/*Sidebar*/
#sidebar h3 {margin:0;cursor:pointer;no-repeat right;font-size:12px;height:23px;padding:0 0 0 13px;color:#A36062;} 
#sidebar ul {margin:0 0 30px 0;padding:5px 0 0 15px;}

/*Comment*/
#comment li{margin:0;padding:3px 0 3px 0px;list-style: square }
#calendar{width:180px;padding:0px 0px 8px 8px;}

.normallog {filter:Alph(Opacity=80);}   
.normallog h4 {background:#e7e6e6;no-repeat;font-size:11px;font-weight:normal;color:#cccc33}
.normallog h5 {font-size:9px;font-weight:normal;text-align:right;padding:0px 0px 0px 0px;height:0px;display:none}
.normallog .text{color:#381402;font-size:12px;padding:8px 0 0 8px;}
.normallog h6 {color:#A36062;}
.sidesub_c li{list-style: square inside}
/*分类栏上的字体*/
#menu {position:absolute;width:765px;top:128px;}
#menu a:link {color:#3C6749;font-weight:normal}
#menu a:visited {color:#674349;font-weight:normal}
#menu a:hover {color:#A33F3E;}

/*日志标题栏的字体*/
.normallog h4 {font-size:10px;font-weight:normal;color:#9468D7}
.normallog h4 a:link {color:#A37F3E;font-weight:bold;font-size:12px;}
.normallog h4 a:visited {color:#A37F3E;font-weight:bold;font-size:12px;}
.normallog h4 a:hover {color:#9468D7;font-size:12px;}
